
GRUPO 6 - Feature #6156

Feature # 5734 (In Progress): Pista

Grabacion del robot en la pista

12/30/2025 10:15 AM - Francisca Albornoz

Status: Resolved Start date: 12/19/2025

Priority: Normal Due date: 12/30/2025

Assignee: Abraham Canaviri % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Se graba un video del funcionamiento del robot en la pista y su intefaz grafica.

History

#1 - 12/30/2025 10:16 AM - Francisca Albornoz

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 12/30/2025 10:22 AM - Francisca Albornoz

- Start date changed from 12/30/2025 to 12/19/2025
